DtWsmRemoveWorkspaceCallback(library call)

NAME
DtWsmRemoveWorkspaceCallback — remove a workspace callback

SYNOPSIS

#include &<Dt/Wsm.h>
void DtWsmRemoveWorkspaceCallback(
DtWsmCBContext context);

DESCRIPTION

The DtWsmRemoveWorkspaceCallback function works with the XCDE workspace manager, dtwm(1), and removes a callback called when the current workspace changes or when a workspace is modified.

The context argument is the context the DtWsmAddCurrentWorkspaceCallback(3) function or the DtWsmAddWorkspaceModifiedCallback(3) function returns when the application registers the callback.

RETURN VALUE

The DtWsmRemoveWorkspaceCallback function returns no value.

SEE ALSO

Dt/Wsm.h - DtWsm(5), dtwm(1), DtWsmAddWorkspaceModifiedCallback(3), DtWsmAddCurrentWorkspaceCallback(3).